package com.nbclass.exception;

/**
 * 服务异常类
 * @author Leon
 * @datetime 2019年3月31日 下午11:16:09
 */
public class ServiceException extends RuntimeException{

	private static final long serialVersionUID = 3794850430751334041L;

	public ServiceException(){
    }
    
    public ServiceException(String message, Throwable cause){
        super(message, cause);
    }
    
    public ServiceException(String message){
        super(message);
    }
    
    public ServiceException(Throwable cause){
        super(cause);
    }
}